python-module-poppler-qt5-0.24.2-alt1.git20170214.1.1.1.x86_64.rpm


Advertisement

Description

python-module-poppler-qt5 - A Python binding to Poppler-Qt5

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-poppler-qt5-0.24.2-alt1.git20170214.1.1.1.x86_64.rpm
Package name python-module-poppler-qt5
Package version 0.24.2
Package release alt1.git20170214.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 405.11 KB
Installed size 405.11 KB
A Python binding for libpoppler-qt5 that aims for completeness and for
being actively maintained.

Alternatives

Package Version Architecture Repository
python-module-poppler-qt5-0.24.2-alt1.git20170214.1.1.1.i586.rpm 0.24.2 i586 Classic
python-module-poppler-qt5 - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpoppler-qt5.so.1()(64bit) -
libpython2.7.so.1.0()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
python-module-poppler-qt5 = 0.24.2-alt1.git20170214.1.1.1
python2.7(popplerqt5) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-poppler-qt5-0.24.2-alt1.git20170214.1.1.1.x86_64.rpm
Source Package python-module-poppler-qt5-0.24.2-alt1.git20170214.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-poppler-qt5 rpm package:
    # sudo apt-get install python-module-poppler-qt5

Files

Path
/usr/lib64/python2.7/site-packages/popplerqt5.so
/usr/lib64/python2.7/site-packages/python_poppler_qt5-0.24.2-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/python_poppler_qt5-0.24.2-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/python_poppler_qt5-0.24.2-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/python_poppler_qt5-0.24.2-py2.7.egg-info/top_level.txt
/usr/share/doc/python-module-poppler-qt5-0.24.2/ChangeLog
/usr/share/doc/python-module-poppler-qt5-0.24.2/README.rst
/usr/share/doc/python-module-poppler-qt5-0.24.2/TODO
/usr/share/doc/python-module-poppler-qt5-0.24.2/demo.py

Changelog

2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.24.2-alt1.git20170214.1.1.1
- (NMU) Rebuilt with python-3.6.4.
2018-02-02 - Stanislav Levin <slev@altlinux.org> 0.24.2-alt1.git20170214.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-10-14 - Fr. Br. George <george@altlinux.ru> 0.24.2-alt1.git20170214.1
- Merge upstream updates
2016-03-17 - Ivan Zakharyaschev <imz@altlinux.org> 0.24.1-alt1.git20150224.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2015-02-27 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.24.1-alt1.git20150224
- Initial build for Sisyphus

See Also

Package Description
python-module-prctl-1.7-alt1.x86_64.rpm Interface to the linux prctl syscall
python-module-probstat-0.912-alt3.1.x86_64.rpm probability and statistics utils for Python
python-module-protobuf-3.6.1.3-alt2.x86_64.rpm Python module files for protobuf
python-module-protocols-1.0-alt0.1.1.2.1.1.x86_64.rpm Open Protocols and Component Adaptation for Python
python-module-psutil-5.4.7-alt1.x86_64.rpm A process utilities module for Python
python-module-pswarm_py-1.5-alt11.x86_64.rpm Python interface of PSwarm
python-module-pswarm_test-1.5-alt11.x86_64.rpm Test for Python interface of PSwarm
python-module-psycopg2-2.8.1-alt1.x86_64.rpm psycopg2 is a PostgreSQL database adapter for Python
python-module-psycopg2cffi-2.8.1-alt1.x86_64.rpm An implementation of the psycopg2 module using cffi
python-module-psycopg2cffi-tests-2.8.1-alt1.x86_64.rpm Tests for psycopg2cffi
python-module-pwquality-1.4.0-alt1.1.x86_64.rpm Python bindings for the libpwquality library
python-module-py2dx-2.0-alt1.1.x86_64.rpm A Python extension for the OpenDX visualization package
python-module-pyMPI-2.5.b6-alt18.cvs20141103.x86_64.rpm Python interface to MPI
python-module-pyMPI-examples-2.5.b6-alt18.cvs20141103.x86_64.rpm Examples for pyMPI
python-module-pyMPI-pickles-2.5.b6-alt18.cvs20141103.x86_64.rpm Pickles for pyMPI
Advertisement
Advertisement